Subject: RE:

From: "DelRegno, Christopher (MCI)" <[email-masked]>
Date: Thu, 31 Dec 1998 11:36:07 -0700

While DRT and DAM tests are fairly good predictors of MOS (mean opinion
score), they are only that, predictors.  We find that during codec
development, these are good tools that allow us to quantify our progress at
much lower costs.  However, when it really matters, we perform full MOS
evaluations which run in the several hundereds of thousands of dollars.

-----Original Message-----
From: Noah, Matt [mailto:[email-masked]]
Sent: Wednesday, December 30, 1998 11:01 AM
To: [email-masked]';
[email-masked]
Subject: RE: 

"Clarity" is a subjective term.  It most closely approximates, IMO, a term
known as "intelligibility".  The military has used the DRT and DAM tests
for quantifying speech quality.  The DRT - Diagnostic Rhyme Test - and
DAM - Diagnostic Acceptability Measure - are the 2 tests most often
used.  There are companies which will perform these tests on speech
databases for you for a fee.

> -----Original Message-----
> From:	[email-masked]
[SMTP:[email-masked]]
> Sent:	Tuesday, December 29, 1998 8:59 AM
> To:	[email-masked]
> Subject:	
> 
>      All:
>      
>      We are trying to specify the "clarity" of voice links in a military 
>      system.  Is there a method (or ISO spec?) for specifing voice
quality?
>      
>      If this is not the right mailing list for this type of problem, could

>      someone please point me to the correct one?
>      
>      thanks
>      [email-masked]
> ---------
> This message came from the IETF IPTEL Working Group Mailing List.
---------
This message came from the IETF IPTEL Working Group Mailing List.